/*     274512 : 공백      */
.solid_line__274512__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__274512__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__274512__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__274512__ {height:10px;}
}

/*     278215 : 셀 설정      */
.cell_option__278215__ {display:table;width:100%}
.cell_option__278215__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__278215__ {display:none;}
}
@media (min-width:1024px){
	.col__278215__ {display:block;}
}

/*     274513 : 타이틀 + 서브 텍스트      */
.title__274513__ {position:relative; border:1px solid #1a7991;}
.title__274513__in {position:relative;padding:25px 20px;}
.title__274513__:before {content: '';display: block;position: absolute;top: 0;left: 0;width: 3px;background: #1a7991;height: 30px;}
.title__274513__:after {content: '';display: block;position: absolute;top: 0;bottom: 0;left: 0;width: 40px;height: 3px;background: #1a7991;}
.title__274513__in:before {content: '';display: block;position: absolute;bottom: 0;right: 0;width: 3px;background: #1a7991;height: 40px;}
.title__274513__in:after {content: '';display: block;position: absolute;bottom: 0;right: 0;width: 40px;background: #1a7991;height: 3px;}
.title__274513__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#1a7991;line-height:19px;letter-spacing:-.03em;}
.title__274513__ .title {margin:0;padding:0;font-size:20px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__274513__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#5a5b5b;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__274513__ {}
	.title__274513__in {padding:50px;}
	.title__274513__:before {content:'';height:50px; width:5px;left:0px;}
	.title__274513__:after {content:'';height:5px; width:50px;left:0px;}
	.title__274513__in:before {content:'';height:50px; width:5px;right:0px;}
	.title__274513__in:after {content:'';height:5px; width:50px;right:0px;}

	.title__274513__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__274513__ .title {font-size:40px;line-height:45px;}
	.title__274513__ .cont {font-size:20px;font-weight:bold;line-height:22px;}
}

/*     278216 : 셀 설정      */
.cell_option__278216__ {display:table;width:100%}
.cell_option__278216__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__278216__ {display:none;}
}
@media (min-width:1024px){
	.col__278216__ {display:block;}
}

/*     274514 : 이미지 (비율형)      */
.img_ratio__274514__ {max-width:100%;vertical-align:top}
.img_ratio__274514__ * {box-sizing:border-box}
.img_ratio__274514__ a {display:block;vertical-align:top}
.img_ratio__274514__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__274514__ img {width:auto}
}

/*     274515 : 이미지 (비율형)      */
.img_ratio__274515__ {max-width:100%;vertical-align:top}
.img_ratio__274515__ * {box-sizing:border-box}
.img_ratio__274515__ a {display:block;vertical-align:top}
.img_ratio__274515__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__274515__ img {width:auto}
}

/*     274518 : 공백      */
.solid_line__274518__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__274518__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__274518__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__274518__ {height:15px;}
}

/*     274516 : 장문 텍스트      */
.textarea__274516__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

.textarea__274516__ p .title {padding-bottom:15px; font-size:22px; font-weight:bold; margin-bottom:5px; display:block; color:#2a669c}

@media all and (min-width:1024px){
	.textarea__274516__ p .title {padding-bottom:0; font-size:30px; margin-bottom:13px;}
	.textarea__274516__ p {font-size:22px}
}

/*     278217 : 공백      */
.solid_line__278217__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__278217__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__278217__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__278217__ {height:25px}
}

/*     278225 : 셀 설정      */
.cell_option__278225__ {display:table;width:100%}
.cell_option__278225__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__278225__ {}
}
@media (min-width:1024px){
	.col__278225__ {padding-right:15px;}
}

/*     274521 : 이미지      */
.img__274521__ {max-width:100%;}
.img__274521__ * {box-sizing:border-box;}
.img__274521__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__274521__ img {width:75px; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img__274521__ img {width:180px; max-width:100%; vertical-align:top;}
}

/*     278218 : 공백      */
.solid_line__278218__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__278218__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__278218__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__278218__ {height:10px}
}

/*     274522 : 이미지      */
.img__274522__ {max-width:100%;}
.img__274522__ * {box-sizing:border-box;}
.img__274522__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__274522__ img {width:39px; max-width:100%; vertical-align:top;}

/*     274523 : 한줄 텍스트      */
.text__274523__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__274523__ p a {color:#444444; text-decoration:none;}

/*     274524 : 한줄 텍스트      */
.text__274524__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__274524__ p a {color:#444444; text-decoration:none;}

@media all and (min-width:1024px){
	.text__274524__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
}

/*     278226 : 셀 설정      */
.cell_option__278226__ {display:table;width:100%}
.cell_option__278226__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__278226__ {}
}
@media (min-width:1024px){
	.col__278226__ {padding-right:15px; padding-left:15px;}
}

/*     274525 : 이미지      */
.img__274525__ {max-width:100%;}
.img__274525__ * {box-sizing:border-box;}
.img__274525__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__274525__ img {width:75px; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img__274525__ img {width:180px; max-width:100%; vertical-align:top;}
}

/*     278219 : 공백      */
.solid_line__278219__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__278219__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__278219__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__278219__ {height:10px}
}

/*     274526 : 이미지      */
.img__274526__ {max-width:100%;}
.img__274526__ * {box-sizing:border-box;}
.img__274526__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__274526__ img {width:39px; max-width:100%; vertical-align:top;}

/*     274527 : 한줄 텍스트      */
.text__274527__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__274527__ p a {color:#444444; text-decoration:none;}

/*     274528 : 한줄 텍스트      */
.text__274528__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__274528__ p a {color:#444444; text-decoration:none;}

@media all and (min-width:1024px){
	.text__274528__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
}

/*     278227 : 셀 설정      */
.cell_option__278227__ {display:table;width:100%}
.cell_option__278227__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__278227__ {}
}
@media (min-width:1024px){
	.col__278227__ {padding-left:15px; }
}

/*     274529 : 이미지      */
.img__274529__ {max-width:100%;}
.img__274529__ * {box-sizing:border-box;}
.img__274529__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__274529__ img {width:75px; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img__274529__ img {width:180px; max-width:100%; vertical-align:top;}
}

/*     278220 : 공백      */
.solid_line__278220__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__278220__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__278220__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__278220__ {height:10px}
}

/*     274530 : 이미지      */
.img__274530__ {max-width:100%;}
.img__274530__ * {box-sizing:border-box;}
.img__274530__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__274530__ img {width:39px; max-width:100%; vertical-align:top;}

/*     274531 : 한줄 텍스트      */
.text__274531__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__274531__ p a {color:#444444; text-decoration:none;}

/*     274532 : 한줄 텍스트      */
.text__274532__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__274532__ p a {color:#444444; text-decoration:none;}
@media all and (min-width:1024px){
	.text__274532__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
}

/*     277793 : 점선      */
.dashed_line__277793__ {display:block;position:relative;width:100%;height:80px}
.dashed_line__277793__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__277793__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__277793__ {height:20px}
}

/*     275794 : 장문 텍스트      */
.textarea__275794__ p {
	display:block;margin:0;padding:0;
	font-size:25px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.3em;letter-spacing: -0.03em;
}

@media all and (min-width:1024px){
	.textarea__275794__ p {font-size:32px; line-height:1.2em;}
}

/*     274569 : 공백      */
.solid_line__274569__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__274569__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__274569__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__274569__ {height:20px;}
}

/*     274520 : 이미지 리스트 (타일형)      */
.img_tile__274520__{margin:0 -30px;}
.img_tile__274520__:after {content:''; display:block; clear:both;} 
.img_tile__274520__ * {box-sizing:border-box;}
.img_tile__274520__ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile__274520__ .item a {display:block; text-decoration:none;}
.img_tile__274520__ .figure {display:block;position:relative;padding:0 50px;}
.img_tile__274520__ .figure:before{content:'';display:block;position:absolute;right:-1px;top:0;bottom:0;width:1px;height:70px;margin:auto 0;background:#ccc;}
.img_tile__274520__ .item:nth-child(2n+2) .figure:before{display:none;}
.img_tile__274520__ .item:last-child .figure:before{display:none;}
.img_tile__274520__ .figure img {max-width:100%; vertical-align:bottom;}

.img_tile__274520__ .caption {display:block; margin-top:10px; padding: 0 10px; letter-spacing: -0.02em;}
.img_tile__274520__ .caption > span {display:block;}
.img_tile__274520__ .caption > span.subject {font-weight:bold; color:#000000;}
.img_tile__274520__ .caption > span.content {color:#444;}

.text_sml__274520__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__274520__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__274520__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__274520__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__274520__ .caption > span.subject {font-size:20px; line-height:1.4em; margin-bottom:10px;}
.text_big__274520__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__274520__ .item {width:100%;}
.col_m_2__274520__ .item {width:50%;}
.col_m_3__274520__ .item {width:33.3333%;}
.col_m_4__274520__ .item {width:25%;}
.col_m_1__274520__ .item,
.col_m_2__274520__ .item2n,
.col_m_3__274520__ .item3n,
.col_m_4__274520__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__274520__ .figure {display:block;position:relative;padding:0 30px;}
	.col_m_1__274520__ .item,
	.col_m_2__274520__ .item2n,
	.col_m_3__274520__ .item3n,
	.col_m_4__274520__ .item4n {clear:none;}

	.col_t_1__274520__ .item {width:100%;}
	.col_t_2__274520__ .item {width:50%;}
	.col_t_3__274520__ .item {width:33.3333%;}
	.col_t_4__274520__ .item {width:25%;}
	.col_t_5__274520__ .item {width:20%;}
	.col_t_6__274520__ .item {width:16.6666%;}
	.col_t_1__274520__ .item,
	.col_t_2__274520__ .item2n,
	.col_t_3__274520__ .item3n,
	.col_t_4__274520__ .item4n,
	.col_t_5__274520__ .item5n,
	.col_t_6__274520__ .item6n {clear:both;}
    .img_tile__274520__ .item:nth-child(2n+2) .figure:before{display:block;}
    .img_tile__274520__ .item:last-child .figure:before{display:none;}
}

@media (min-width:1024px){
	.img_tile__274520__ .caption {display:block; margin-top:10px; padding:0;}
	.text_big__274520__ .caption > span.content {font-size:18px;}
	.col_t_1__274520__ .item,
	.col_t_2__274520__ .item2n,
	.col_t_3__274520__ .item3n,
	.col_t_4__274520__ .item4n,
	.col_t_5__274520__ .item5n,
	.col_t_6__274520__ .item6n {clear:none;}

	.col_pc_1__274520__ .item {width:100%;}
	.col_pc_2__274520__ .item {width:50%;}
	.col_pc_3__274520__ .item {width:33.3333%;}
	.col_pc_4__274520__ .item {width:25%;}
	.col_pc_5__274520__ .item {width:20%;}
	.col_pc_6__274520__ .item {width:16.6666%;}
	.col_pc_1__274520__ .item,
	.col_pc_2__274520__ .item2n,
	.col_pc_3__274520__ .item3n,
	.col_pc_4__274520__ .item4n,
	.col_pc_5__274520__ .item5n,
	.col_pc_6__274520__ .item6n {clear:both;}
}

